﻿*{margin:0px;padding:0px;}
ul,li{list-style-type:none;}
img{border:0px;}
body{font-size:13px;font-family:"微软雅黑","宋体","arial";color:#666666;overflow-x:hidden;background:#fff;}
a:link {color: #666666;text-decoration: none;}
a:visited {text-decoration: none;color: #666666;}
a:hover {text-decoration: none;color:#666666;cursor:pointer;}
a:active {text-decoration: none;color: #666666;}
.dispnone{clear:both;}

/* top */
.top{width:100%;height:44px;background:#f3f3f3;}
.top .top_detail{width:1000px;margin:0 auto;height:44px;overflow:hidden;line-height:43px;}
.top .top_detail .td_left{float:left;line-height:44px;font-size:13px;color:#333333;}
.top .top_detail .td_right{float:right;color:#333333;}
.top .top_detail .td_right a{color:#333333;font-size:12px;line-height:44px;}

/* top_menu */
.top_menu{width:100%;height:112px;background:url(../images/top_logo.jpg) repeat-x;}
.top_menu .top_menu_detail{width:1000px;margin:0 auto;overflow:hidden;}
.top_menu .top_menu_detail .tmd_logo{display:block;height:112px;width:246px;background:url(../images/logo.png) no-repeat center;float:left;}
.top_menu .top_menu_detail .tel_numb{float:right;font-size:13px;color:#333333;padding-top:40px;margin-left:8px;}
.top_menu .top_menu_detail .tel_numb font{color:#2c2c2c;font-size:23px;font-family:Impact;}
.top_menu .top_menu_detail .tmd_tel{float:right;width:46px;height:112px;background:url(../images/top_tel.png) no-repeat center;}

/* top_menu_show */
.top_menu_show{width:100%;height:49px;background:url(../images/top_menu_bg.png) no-repeat center;}
.top_menu_show .top_menu_show_detail{width:1001px;margin:0 auto;}
.top_menu_show .top_menu_show_detail ul{width:1010px;}
.top_menu_show .top_menu_show_detail ul li{float:left;width:143px;height:49px;}
.top_menu_show .top_menu_show_detail ul li a{display:block;width:143px;height:49px;line-height:49px;color:#ffffff;font-size:14px;text-align:center;}
.top_menu_show .top_menu_show_detail ul li .tmsd_title_e{display:none;}
.top_menu_show .top_menu_show_detail ul li:hover a{font-weight:bold;background:url(../images/top_menu_on.png) no-repeat center;font-weight:bold;}
.top_menu_show .top_menu_show_detail ul li.active a{font-weight:bold;background:url(../images/top_menu_on.png) no-repeat center;font-weight:bold;}
.top_menu_show .top_menu_show_detail ul li:hover .tmsd_title{display:none;}
.top_menu_show .top_menu_show_detail ul li.active .tmsd_title{display:none;}
.top_menu_show .top_menu_show_detail ul li:hover .tmsd_title_e{display:block;}
.top_menu_show .top_menu_show_detail ul li.active .tmsd_title_e{display:block;}

/* banner */
.banner { width:100%;  height:520px;  }
.changeBox_a1 { position:relative; height:520px; background:#fafafa }
.a_bigImg { position:absolute; top:0; left:0; right:0; display:none; z-index:1; width:100%; height:520px; background-position:center; background-repeat:no-repeat; }
.a_last, .a_next { position:absolute; top:463px; width:19px; height:35px; text-indent:-999em; overflow:hidden; }
.a_last { left:12px; background-position:0 0; }
.a_next { right:12px; background-position:100% 0; }
/* ul_change_a1 */
.banner-span { position:absolute; z-index:999; bottom:20px; width:100%; text-align:center; height:15px; padding:5px 0px; }
.bs_hr{width:100%;border-top:1px solid #8f9091;position:absolute;bottom:24px;z-index:5;}
.banner-span .c_box{ width:1000px; margin:0px auto;}
.ul_change_a1 ul{overflow:hidden;z-index:999999;}
.ul_change_a1 { zoom:1; display:inline-block; *display:inline;margin:0 auto;}
.ul_change_a1 li { display:inline-block; zoom:1; *display:inline;margin:0 67px;}
.ul_change_a1 li div{cursor:pointer;width:16px; height:10px; line-height:0px; font-size:0px; padding:6px 1px 6px 1px;}
.ul_change_a1 span {height:18px;width:18px;display:block;cursor:pointer;background:url(../images/banner_leave.png) no-repeat center;}
.ul_change_a1 div.now span { background:url(../images/banner_on.png) no-repeat center;height:18px;width:18px;}

/* index_ad */
.index_ad{width:100%;height:50px;background:#fff;}
.index_ad .index_ad_detail{width:1000px;margin:0 auto;overflow:hidden;}
.index_ad .index_ad_detail .index_ad_detail_left{float:left;height:50px;line-height:50px;font-size:14px;color:#666666;width:700px;overflow:hidden;}
.index_ad .index_ad_detail .index_ad_detail_left span{color:#000000;font-size:14px;font-weight:bold;}
.index_ad .index_ad_detail .index_ad_detail_left a{font-size:14px;color:#666666;font-weight:normal;}
.index_ad .index_ad_detail .index_ad_detail_right{float:right;}
.index_ad .index_ad_detail .index_ad_detail_right{float:right;width:279px;height:34px;line-height:34px;color:#cfcfcf;font-size:14px;background:url(../images/search.png) no-repeat center;padding:8px 0px;}
.index_ad .index_ad_detail .index_ad_detail_right input{height:100%;width:100%;border:0px;background:none;outline:none;color:#cfcfcf;font-size:14px;line-height:34px;}
.index_ad .index_ad_detail .index_ad_detail_right .ipt_key{float:left;width:220px;height:34px;line-height:34px;padding-left:15px;}
.index_ad .index_ad_detail .index_ad_detail_right .ipt_search{float:right;width:44px;height:34px;}
.index_ad .index_ad_detail .index_ad_detail_right .ipt_search input{cursor:pointer;}

/* index_about */
.index_about{width:100%;height:989px;background:url(../images/index_about_bg.jpg) no-repeat center;border-top:1px solid #ebebeb;}
.index_about .index_about_detail{width:1120px;margin:0 auto;position:relative;}
.index_about .index_about_detail .iad_show1{position:absolute;width:270px;top:280px;left:120px;}
.index_about .index_about_detail .iad_show2{position:absolute;width:270px;top:420px;left:0px;}
.index_about .index_about_detail .iad_show3{position:absolute;width:270px;top:630px;left:0px;}
.index_about .index_about_detail .iad_show4{position:absolute;width:270px;top:780px;left:120px;}
.index_about .index_about_detail .iad_showl .iads_title{color:#9fa0a0;font-size:26px;font-weight:bold;text-align:right;}
.index_about .index_about_detail .iad_showl .iads_title:hover{color:#777;}
.index_about .index_about_detail .iad_showl .iads_title span{font-size:40px;color:#ff0101;font-weight:bold;}
.index_about .index_about_detail .iad_showl .iads_content{color:#747474;font-size:14px;line-height:24px;}
.index_about .index_about_detail .iad_show5{position:absolute;width:270px;top:280px;right:120px;}
.index_about .index_about_detail .iad_show6{position:absolute;width:270px;top:420px;right:0px;}
.index_about .index_about_detail .iad_show7{position:absolute;width:270px;top:630px;right:0px;}
.index_about .index_about_detail .iad_show8{position:absolute;width:270px;top:780px;right:120px;}
.index_about .index_about_detail .iad_showr .iads_title{color:#9fa0a0;font-size:26px;font-weight:bold;}
.index_about .index_about_detail .iad_showr .iads_title:hover{color:#777;}
.index_about .index_about_detail .iad_showr .iads_title span{font-size:40px;color:#ff0101;font-weight:bold;}
.index_about .index_about_detail .iad_showr .iads_content{color:#747474;font-size:14px;line-height:24px;}

/* index_al */
.index_al{width:100%;height:532px;background:url(../images/index_al_bg.png) no-repeat center;padding-top:200px;}
.index_al .index_al_detail{width:1000px;margin:0 auto;}
.index_al .index_al_detail ul{width:1000px;height:392px;overflow:hidden;}
.index_al .index_al_detail ul li{width:250px;height:196px;float:left;overflow:hidden;}
.index_al .index_al_detail ul li img{width:250px;height:196px;transition: .1s transform;transform: translateZ(0);}
.index_al .index_al_detail ul li :hover img{transform: scale(1.2, 1.2);transition: .5s transform;}
.index_al .index_al_detail .iad_more{display:block;width:188px;height:40px;border:2px solid #fff;color:#fff;font-size:14px;line-height:40px;text-align:center;margin:0 auto;margin-top:35px;}

/* index_pp */
.index_pp{width:100%;height:402px;background:url(../images/index_pp_bg.png) no-repeat center;padding-top:266px;}
.index_pp .index_pp_detail{width:1000px;margin:0 auto;overflow:hidden;}
.index_pp .index_pp_detail .ipd_div{height:312px;width:199px;float:left;background:url(../images/index_pp_bg.jpg) repeat-y;padding-top:30px;text-align:center;margin-right:1px;}
.index_pp .index_pp_detail .ipd_div .ipdd_title{width:199px;color:#af251c;font-size:16px;font-weight:bold;}
.index_pp .index_pp_detail .ipd_div .ipdd_content{width:199px;font-size:16px;color:#727171;font-weight:bold;line-height:15px;margin-top:15px;height:190px;overflow:hidden;}
.index_pp .index_pp_detail .ipd_div .ipdd_num{font-size:38px;color:#af251c;width:80px;text-align:left;margin:0 auto;margin-top:-45px;}
.index_pp .index_pp_detail .ipd_div .ipdd_num span{font-size:139px;font-family:DaunPenh;}

/* index_center_ad */
.index_center_ad{width:100%;height:184px;background:url(../images/index_ad.jpg) no-repeat center;}
.index_center_ad .index_center_ad_detail{width:1000px;margin:0 auto;overflow:hidden;}
.index_center_ad .index_center_ad_detail .icad_tel{float:left;color:#be2c21;font-size:27px;font-family:Impact;}

/* index_ad_show */
.index_ad_show{width:100%;height:645px;background:url(../images/index_df_bg.jpg) no-repeat center;padding-top:218px;}
.index_ad_show .index_ad_show_detail{width:1000px;margin:0 auto;}
.index_ad_show .index_ad_show_detail ul{width:1000px;height:588px;overflow:hidden;}
.index_ad_show .index_ad_show_detail ul li{width:500px;height:196px;float:left;}
.index_ad_show .index_ad_show_detail ul li img{transition: .1s transform;transform: translateZ(0);}
.index_ad_show .index_ad_show_detail ul li:hover img{transform: scale(1.2, 1.2);transition: .5s transform;}
.index_ad_show .index_ad_show_detail ul li.iasd_li_l .iasd_left{float:left;width:250px;height:196px;overflow:hidden;}
.index_ad_show .index_ad_show_detail ul li.iasd_li_l .iasd_left img{width:250px;height:196px;}
.index_ad_show .index_ad_show_detail ul li.iasd_li_l .iasd_right{float:right;padding-top:43px;width:250px;height:153px;text-align:center;background:url(../images/index_gg_num_bg.png) repeat;color:#cb261b;font-size:16px;font-weight:bold;}
.index_ad_show .index_ad_show_detail ul li.iasd_li_l .iasd_right span{color:#1a1a1a;opacity:0.35;font-size:72px;font-family:Impact;}
.index_ad_show .index_ad_show_detail ul li.iasd_li_r .iasd_left{float:right;width:250px;height:196px;overflow:hidden;}
.index_ad_show .index_ad_show_detail ul li.iasd_li_r .iasd_left img{width:250px;height:196px;}
.index_ad_show .index_ad_show_detail ul li.iasd_li_r .iasd_right{float:left;padding-top:43px;width:250px;height:153px;text-align:center;background:url(../images/index_gg_num_bg.png) repeat;color:#cb261b;font-size:16px;font-weight:bold;}
.index_ad_show .index_ad_show_detail ul li.iasd_li_r .iasd_right span{color:#1a1a1a;opacity:0.35;font-size:72px;font-family:Impact;}

/* index_news */
.index_news{width:100%;height:656px;background:#f7f7f7;border-bottom:1px dotted #d1cbc8;}
.index_news .index_news_title{width:100%;height:212px;background:url(../images/index_news_title.jpg) no-repeat center;}
.index_news .index_news_content{padding-top:72px;height:584px;width:1000px;margin:0 auto;overflow:hidden;}
.index_news .index_news_content .inc_left{float:left;width:582px;padding-left:18px;height:318px;overflow:hidden;}
.index_news .index_news_content .inc_left ul{width:530px;}
.index_news .index_news_content .inc_left ul li{width:530px;margin-bottom:25px;}
.index_news .index_news_content .inc_left ul li .incl_title{color:#727171;font-size:18px;line-height:25px;}
.index_news .index_news_content .inc_left ul li .incl_title span{display:inline-block;height:25px;width:25px;background:#636363;color:#fff;font-size:16px;text-align:center;}
.index_news .index_news_content .inc_left ul li .incl_content{color:#727171;font-size:13px;line-height:21px;margin-top:15px;padding-left:30px;width:500px;overflow:hidden;height:42px;}
.index_news .index_news_content .inc_left ul li:hover .incl_title{color:#cb261b;font-weight:bold;}
.index_news .index_news_content .inc_left ul li:hover .incl_title span{background:#b0251c;font-weight:normal;}
.index_news .index_news_content .inc_right{float:right;margin-right:10px;width:349px;height:302px;background:url(../images/index_newsimg_bg.png) no-repeat center;padding:5px;}

/* index_feedback */
.index_feedback{width:100%;height:415px;background:#f7f7f7;}
.index_feedback .index_feedback_detail{width:1000px;margin:0 auto;padding:44px 18px;overflow:hidden;}
.index_feedback .index_feedback_detail .ifd_left{float:left;width:357px;height:323px;background:url(../images/index_contact_img.jpg) no-repeat center;}
.index_feedback .index_feedback_detail .ifd_right{float:right;width:582px;}
.index_feedback .index_feedback_detail .ifd_right .ifdr_title{color:#333333;font-size:15px;margin-bottom:30px;}
.index_feedback .index_feedback_detail .ifd_right .ifdr_title span{color:#b0251c;font-size:18px;}
.index_feedback .index_feedback_detail .ifd_right .ifdr_input_ln{overflow:hidden;margin-bottom:20px;}
.index_feedback .index_feedback_detail .ifd_right .ifdr_input_ln input{outline:none;border:none;}
.index_feedback .index_feedback_detail .ifd_right .ifdr_input_ln .ifdr_input{float:left;width:261px;height:37px;border:1px solid #d8d8d8;background:#ffffff;line-height:37px;padding-left:17px;margin-right:20px;}
.index_feedback .index_feedback_detail .ifd_right .ifdr_input_ln .ifdr_input.last{margin-right:0px;}
.index_feedback .index_feedback_detail .ifd_right .ifdr_input_ln .ifdr_input span{color:#291a13;font-size:13px;}
.index_feedback .index_feedback_detail .ifd_right .ifdr_input_ln .ifdr_input input{width:180px;}
.index_feedback .index_feedback_detail .ifd_right .ifdr_textarea{width:560px;height:97px;border:1px solid #d8d8d8;background:#ffffff;line-height:37px;padding-left:17px;}
.index_feedback .index_feedback_detail .ifd_right .ifdr_textarea .ifdrt_input{overflow:hidden;}
.index_feedback .index_feedback_detail .ifd_right .ifdr_textarea .ifdrt_input span{float:left;color:#291a13;font-size:13px;}
.index_feedback .index_feedback_detail .ifd_right .ifdr_textarea .ifdrt_input textarea{width:480px;outline:none;border:none;line-height:20px;height:80px;margin-top:9px;}
.index_feedback .index_feedback_detail .ifd_right .ifdr_link{margin-top:16px;overflow:hidden;}
.index_feedback .index_feedback_detail .ifd_right .ifdr_link .ifdrl_submit{float:left;display:block;width:123px;height:42px;color:#ffffff;font-size:15px;background:#b0251c;text-align:center;line-height:42px;outline:none;border:none;}
.index_feedback .index_feedback_detail .ifd_right .ifdr_link .ifdrl_reset{float:left;display:block;width:123px;height:42px;color:#333333;font-size:15px;background:#bfbfbf;text-align:center;line-height:42px;margin-left:10px;outline:none;border:none;}
.index_feedback .index_feedback_detail .ifd_right .ifdr_link .ifdr_input{float:left;width:151px;height:37px;border:1px solid #d8d8d8;background:#ffffff;line-height:37px;padding-left:17px;margin-right:8px;}
.index_feedback .index_feedback_detail .ifd_right .ifdr_link .ifdrl_reset:hover,.index_feedback .index_feedback_detail .ifd_right .ifdr_link .ifdrl_submit:hover{cursor:pointer;}
.index_feedback .index_feedback_detail .ifd_right .ifdr_link .ifdr_input input{width:70px;outline:none;border:none;}
.index_feedback .index_feedback_detail .ifd_right .ifdr_link .ifdr_input span{color:#291a13;font-size:13px;}
.index_feedback .index_feedback_detail .ifd_right .ifdr_link>img{float:left;height:37px;margin-right:10px;}


/* index_link */
.index_link{width:100%;height:65px;background:url(../images/link_bg.jpg) no-repeat center;}
.index_link .index_link_detail{width:830px;padding-left:170px;padding-top:3px;height:42px;line-height:42px;color:#333333;font-size:12.63px;margin:0 auto;}
.index_link .index_link_detail a{color:#333333;font-size:12.63px;}


/* foot */
.foot{width:100%;height:245px;background:url(../images/foot_bg.png) no-repeat center;}
.foot .foot_detail{width:966px;margin:0 auto;padding:0 17px;overflow:hidden;}
.foot .foot_detail .foot_logo{height:61px;width:296px;background:url(../images/foot_logo.png) no-repeat center;}
.foot .foot_detail .fd_content{overflow:hidden;margin-top:8px;}
.foot .foot_detail .fd_content .fdc_left{float:left;width:850px;color:#fffffe;font-size:13px;line-height:23px;}
.foot .foot_detail .fd_content .fdc_left a{color:#fffffe;font-size:13px;line-height:23px;}
.foot .foot_detail .fd_content .fdc_left .fdcl_content{width:850px;overflow:hidden;}
.foot .foot_detail .fd_content .fdc_left .fdcl_content .feclc_left{float:left;width:584px;margin-top:15px;height:29px;border-top:1px solid #f4f4f4;border-bottom:1px solid #f4f4f4;color:#fcd475;font-size:12px;line-height:29px;}
.foot .foot_detail .fd_content .fdc_left .fdcl_content .feclc_right #gsbs img{width:45px;}
.foot .foot_detail .fd_content .fdc_left .fdcl_content .feclc_right #kxbs img{width:95px;height:35;}
.foot .foot_detail .fd_content .fdc_left .fdcl_content .feclc_right{float:right;height:50px;}
.foot .foot_detail .fd_content .fdc_right{float:right;margin-top:9px; color:#ffffff; width:110px;height:auto;}
.foot .foot_detail .fd_content .fdc_right a{color:#d7d4d5;}
	

/* detail_content */
.detail_content{width:100%;min-height:500px;background:#f0f0f0;padding:30px 0px;}
.detail_content .dc_detail{width:1000px;margin:0 auto;overflow:hidden;}
.detail_content .dc_detail .dcd_left{float:left;width:199px;background:#fff;}
.detail_content .dc_detail .dcd_left .dcdl_title{width:199px;height:76px;padding-top:10px;background:url(../images/detail_title_bg.jpg) no-repeat center;color:#ffffff;font-size:20px;font-weight:bold;text-align:center;}
.detail_content .dc_detail .dcd_left .dcdl_title span{color:#ffffff;font-size:32px;font-family:Impact;opacity:0.5;}
.detail_content .dc_detail .dcd_left ul{width:199px;background:#fff;margin-top:5px;}
.detail_content .dc_detail .dcd_left ul li{width:189px;height:39px;line-height:39px;padding:0px 5px;}
.detail_content .dc_detail .dcd_left ul li a{display:block;width:149px;height:39px;padding:0px 20px;font-size:14px;color:#666666;}
.detail_content .dc_detail .dcd_left ul li a span{float:right;font-family:宋体;}
.detail_content .dc_detail .dcd_left ul li:hover a{font-weight:bold;color:#ffffff;background:#2c2c2c;}
.detail_content .dc_detail .dcd_left ul li:hover a span{font-weight:normal;}
.detail_content .dc_detail .dcd_left ul li.active a{font-weight:bold;color:#ffffff;background:#2c2c2c;}
.detail_content .dc_detail .dcd_left ul li.active a span{font-weight:normal;}
.detail_content .dc_detail .dcd_right{float:right;width:784px;background:#fff;}
.detail_content .dc_detail .dcd_right .dcdr_title{height:53px;margin:0px 10px;line-height:53px;width:764px;border-bottom:1px solid #e7e7e7;overflow:hidden;}
.detail_content .dc_detail .dcd_right .dcdr_title .dcdrt_left{float:left;color:#2c2c2c;font-size:16px;font-weight:bold;margin-left:10px;}
.detail_content .dc_detail .dcd_right .dcdr_title .dcdrt_right{float:right;color:#979797;font-size:14px;margin-right:10px;}
.detail_content .dc_detail .dcd_right .dcdr_title .dcdrt_right a{color:#979797;font-size:14px;}
.detail_content .dc_detail .dcd_right .dcdt_content{width:744px;padding:20px;}
.detail_content .dc_detail .dcd_right .dcdt_content ul{width:770px;}
.detail_content .dc_detail .dcd_right .dcdt_content ul li{float:left;width:231px;height:222px;margin-right:25px;margin-bottom:7px; text-align: center;}
.detail_content .dc_detail .dcd_right .dcdt_content ul li a img{height:182px;}
.detail_content .dc_detail .dcd_right .dcdt_content ul li a font{display:block;width:231px;height:40px;line-height:40px;text-align:center;color:#333333;font-size:14px;}
.detail_content .dc_detail .dcd_right .dcdt_content ul li:hover a font{color:#b0251c;}
.detail_content .dc_detail .dcd_right .dcdtc_show{width:744px;padding:20px;line-height:26px;min-height:400px;}
.detail_content .dc_detail .dcd_right .about_content{width:744px;padding:20px;line-height:26px;min-height:400px;}
.detail_content .dc_detail .dcd_right .honor_content{width:744px;padding:20px;}
.detail_content .dc_detail .dcd_right .honor_content ul{width:770px;}
.detail_content .dc_detail .dcd_right .honor_content ul li{float:left;width:231px;height:auto;min-height:380px;margin-right:25px;margin-bottom:7px; text-align:center;}
.detail_content .dc_detail .dcd_right .honor_content ul li a img{width:100%;height:auto;}
.detail_content .dc_detail .dcd_right .honor_content ul li a font{display:block;width:231px;height:40px;line-height:40px;text-align:center;color:#333333;font-size:14px;}
.detail_content .dc_detail .dcd_right .honor_content ul li:hover a font{color:#b0251c;}
.detail_content .dc_detail .dcd_right .honor_content .hc_detail{width:100%;text-align:center;}
.detail_content .dc_detail .dcd_right .honor_content .hc_img{margin:0 auto;}
.detail_content .dc_detail .dcd_right .honor_content .hc_title{font-size:24px;color:#555;font-weight:bold;}


/* pageNav */
.pageNav{text-align:center;height:30px;margin-top:30px;margin-bottom:20px;}
.pageNav font{font-size:13px;border:1px solid #bfbfbf;padding:3px 9px;color:#333333;margin:0 4px;}
.pageNav font.current{color:#b0251c;border:none;}
.pageNav a{font-size:13px;border:1px solid #bfbfbf;padding:3px 9px;color:#333333;margin:0 4px;}
.pageNav a.current{color:#b0251c;border:none;}


/* news_detail */
.news_content{width:744px;padding:20px;overflow:hidden;line-height:26px;min-height:400px;}
.news_content ul{overflow:hidden;margin-bottom:30px;}
.news_content ul li{overflow:hidden;line-height:30px;height:30px;border-bottom:1px dashed #c8c8c8;}
.news_content ul li .tri_left{float:left;width:5px;height:16px;background:#d60a00;margin-top:7px;margin-right:5px;}
.news_content ul li .nt_left{float:left;position:relative;padding-left:20px;}
.news_content ul li .nt_right{float:right;}
.news_content ul li .nt_left .news_logo{position:absolute;left:5px;top:11px;}

/* news_show_content */
.news_show_content{width:744px;padding:20px;overflow:hidden;line-height:26px;min-height:400px;}
.news_show_content .ptname{width:100px;margin:0 auto;font-size:14px;line-height:14px;padding-top:20px;}
.news_show_content .xpkx{width: 100%;overflow: hidden;text-align: center;padding: 20px 0;margin: 0 auto;}
.news_show_content .cpmc{width: 744px;margin: 0 auto;overflow: hidden;padding-bottom: 20px;padding-top: 20px;}
.news_show_content .cpmc dl{width: 730px;margin: 0 auto;overflow: hidden;border: 1px #ccc solid;border-bottom: 0px;}
.news_show_content .cpmc dt{width: 80px;height: 40px;float: left;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;text-align: center;line-height: 40px;}
.news_show_content .cpmc dd{width: 730px;height: 40px;float: left;border-bottom: 1px solid #ccc;line-height: 40px;padding-left: 5px;}
.news_show_content .cpmc .cpxm{width: 744px;height: auto;overflow: hidden;line-height: 26px;display: block;padding-top: 20px;padding-bottom: 20px;}
.news_show_content .gbi{width: 100%;text-align: center;padding-bottom: 20px;}
.news_show_content .gbi a, .news_content .gbi a:hover {color: red;}
.news_show_content .xwnr{text-align: center;width: 100%;overflow: hidden;border-bottom: 1px dashed #ccc;padding-bottom: 5px;padding-top: 10px;}
.news_show_content .xwnr font{font-size: 16px;font-weight: bold;line-height: 26px;}
.news_show_content .xwnr p{color: #ccc;}
.news_show_content li p{color: #2e2e2e;line-height: 26px;font-size: 14px;}
.news_show_content li.szcs{padding-top:20px;line-height: 26px;}
.news_show_content li.xwbt{width:730px;margin:0 auto;padding-top:20px;line-height:26px;}
.news_show_content img{max-width:730px;}


/* feedbackdetail */
.feedback_content{width:744px;padding:20px;overflow:hidden;line-height:26px;min-height:400px;}
.feedbackdetail{width:100%;margin:0 auto;line-height: 26px;margin-bottom:50px;}
.feedbackdetail dl{overflow: hidden;width:660px;margin:0 auto;}
.feedbackdetail dt{width: 150px;float: left;overflow: hidden;text-align: right;margin-top: 15px;}
.feedbackdetail dd{width: 500px;float: left;overflow: hidden;padding-left: 10px;margin-top: 15px;}
.feedbackdetail .btys{width: 350px;}
.feedbackdetail textarea{width: 350px;height: 100px;border: 1px #999 solid;}
.feedbackdetail font{color: red;}
.feedbackdetail input{border: 1px #999 solid;height: 18px;width: 200px;}
.feedbackdetail .tjys input{width: 80px;height: 25px;}
.feedbackdetail #txt_code{width:100px;}


/* dcdtc_show */
.dcdtc_show .xpkx{width: 100%;overflow: hidden;text-align: center;padding: 20px 0;margin: 0 auto;}
.dcdtc_show .gbi{width: 100%;text-align: center;padding-bottom: 20px;}
.dcdtc_show .gbi a, .news_content .gbi a:hover {color: red;}
.dcdtc_show .xwnr{text-align: center;width: 100%;overflow: hidden;padding-bottom: 5px;padding-top: 10px;border:0px;}
.dcdtc_show .xwnr font{font-size: 20px;font-weight: bold;line-height: 26px;}
.dcdtc_show .xwnr p{color: #ccc;}
.dcdtc_show li p{color: #2e2e2e;line-height: 26px;font-size: 14px;}
.dcdtc_show li.szcs{padding-top:20px;line-height: 26px;}
.dcdtc_show li.xwbt{width:100%;margin:0 auto;line-height:26px;}
.dcdtc_show li.pro_img{text-align:center;margin-top:10px;}
.dcdtc_show li.xwbt img{max-width:740px;}

/* job_detail_list */
.job_detail_list{width:720px;overflow:hidden;line-height:26px;margin:0 auto;margin-top:10px;margin-bottom:20px;}
.job_detail_list .dc_right .dcr_news_detail{width:100%;margin-top:25px;}
.job_detail_list .dc_right .dcr_news_detail .dcr_news_div{width:100%;border-bottom:2px solid #fff;}
.job_detail_list .dc_right .dcr_news_detail .dcr_news_div:hover{cursor:pointer;}
.job_detail_list .dc_right .dcr_news_detail .dcr_news_div .dcrn_de_show{height:60px;width:100%;overflow:hidden;line-height:60px;background:#f2f2f2;}
.job_detail_list .dc_right .dcr_news_detail .dcr_news_div .dcrn_de_show div{float:left;}
.job_detail_list .dc_right .dcr_news_detail .dcr_news_div .dcrn_de_show .dcrnews_title{width:350px;height:60px;line-height:60px;font-size:14px;color:#4d4d4d;font-weight:bold;padding-left:20px;}
.job_detail_list .dc_right .dcr_news_detail .dcr_news_div .dcrn_de_show .dcrnews_date{width:195px;height:60px;line-height:60px;font-size:12px;color:#666;}
.job_detail_list .dc_right .dcr_news_detail .dcr_news_div .dcrn_de_show .dcrnews_date font{color:#999;}
.job_detail_list .dc_right .dcr_news_detail .dcr_news_div .dcrn_de_show .dcrnews_num{width:150px;height:60px;line-height:60px;font-size:12px;color:#666;}
.job_detail_list .dc_right .dcr_news_detail .dcr_news_div .dcrn_de_show .dcrnews_num font{color:#999;}
.job_detail_list .dc_right .dcr_news_detail .dcr_news_div .dcrn_de_show .dcrnews_sch{width:150px;height:60px;line-height:60px;font-size:12px;color:#666;}
.job_detail_list .dc_right .dcr_news_detail .dcr_news_div .dcrn_de_show .dcrnews_sch font{color:#999;}
.job_detail_list .dc_right .dcr_news_detail .dcr_news_div .dcrn_de_show .dcrnews_img{float:right;width:60px;height:60px;background:url(../images/accordion.gif) no-repeat top;border-left:1px solid #fff;}
.job_detail_list .dc_right .dcr_news_detail .dcr_news_div .dcrn_de_hid{width:680px;padding:25px 20px;line-height:26px;}
.job_detail_list .dc_right .dcr_news_detail .dcr_news_div .dcrn_de_hid .dcrn_dh_send{display:block;width:120px;height:32px;line-height:32px;color:#fff;text-align:center;font-size:16px;background:#b42a1d;margin-top:40px;}
.job_detail_list .dc_right .dcr_news_detail .dcr_news_div:hover .dcrn_de_show .dcrnews_title{color:#000;}


/*jobjoin*/
.jbs_tb_1{}
.jbs_tb_1 th{ text-align:right; font-weight:bold; padding-right:10px;}
.jbs_txt{ width:280px; height:26px; border:1px solid #CCCCCC; font-size:12px; line-height:26px; padding:0 5px; border-radius:3px; outline:none;}
.jbs_txt:focus{ border:1px solid #AE8A3C;}
.jbs_txtarea{ width:400px; height:90px; border:1px solid #CCCCCC; font-size:12px; padding:5px; border-radius:3px; outline:none;}
.jbs_txtarea:focus{ border:1px solid #AE8A3C;}
.jbs_age{ width:90px;}
.jbs_tel{ width:150px;}
.jbs_hong{ color:#f00;}
.jbs_submit{ width:95px; height:30px; text-align:center; line-height:30px; border:0px; background: #999; color:#332105; font-weight:bold; cursor:pointer;}
#txt_Code{width:100px;}